<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="gytj501c">
  <resources>
    <component id="opwg9" name="com_hall.xml" path="/" exported="true"/>
    <component id="9eojg" name="btn_task_times.xml" path="/com/"/>
    <component id="9eojh" name="btn_task_pass.xml" path="/com/" exported="true"/>
    <component id="cphlj" name="com_first_award.xml" path="/" exported="true"/>
    <component id="cphlk" name="btn_get.xml" path="/com/" exported="true"/>
    <component id="rnhkn" name="com_payloading.xml" path="/" exported="true"/>
    <image id="rnhko" name="ad_djs_bg02.png" path="/img/"/>
    <component id="un4ap" name="btn_play.xml" path="/com/" exported="true"/>
    <image id="m0ohs" name="lobby_btn.png" path="/img/"/>
    <image id="m0oht" name="lobby_gold_num_bg.png" path="/img/"/>
    <image id="m0ohv" name="lobby_m_icon002.png" path="/img/"/>
    <component id="m0ohz" name="btn_spin.xml" path="/com/"/>
    <image id="m0oh11" name="lobby_name_bg.png" path="/img/"/>
    <component id="s80p13" name="com_mask.xml" path="/com/" exported="true"/>
    <component id="wgo414" name="com_panel.xml" path="/com/" exported="true"/>
    <component id="wgo415" name="com_panel_parent.xml" path="/" exported="true"/>
    <image id="wgo416" name="lobby_map_sky.png" path="/img/" scale="9grid" scale9grid="0,335,1600,34"/>
    <image id="wgo417" name="lobby_btn_t.png" path="/img/"/>
    <image id="wgo418" name="lobby_setting.png" path="/img/"/>
    <image id="wgo419" name="lobby_shop.png" path="/img/"/>
    <image id="wgo41a" name="lobby_signin.png" path="/img/"/>
    <image id="wgo41b" name="lobby_truntable.png" path="/img/"/>
    <component id="wgo41d" name="btn_sign.xml" path="/com/"/>
    <component id="wgo41e" name="btn_setting.xml" path="/com/"/>
    <component id="wgo41f" name="btn_shop.xml" path="/com/"/>
    <component id="wgo41g" name="btn_banma.xml" path="/com/"/>
    <image id="n6lk1h" name="Click.png" path="/img/"/>
    <image id="n6lk1i" name="lobby_grass.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>